/* PL Stack v2.4.0 Copyright 2013 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}
/* PL Header v2.4.0 Copyright 2013 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_163_page82 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_163_page82 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_163_page82 {
	padding:  4px;
}
/* PL Image v2.4.0 Copyright 2013 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_212_page82,.pl_stacks_in_212_page82{text-align:center;display:block}  

#stacks_in_212_page82 {
	padding: 0px 0px 10px 0px;
}
/* PL Text v2.4.0 Copyright 2013 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_199_page82 {
	padding: 0px 0px 30px 0px;
}
/* PL Styled Text v2.4.0 Copyright 2013 Joe Workman */
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_17395_page82 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_17395_page82 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_17395_page82 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_17395_page82 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_17397_page82 {
	padding: 0px 0px 0px 16px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
/* START ICONZ CSS */

#stacks_in_17401_page82 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #92001D !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_17401_page82 {
	text-align: center;
}

#stacks_in_17401_page82 a{
	text-decoration: none;
}


	
		#stacks_in_17401_page82 a i:hover{
			color: #A10F2C !important;
		}
		
		
	




#stacks_in_17401_page82 .stacks_in_17401_page82quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_17401_page82 .stacks_in_17401_page82quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_17401_page82 .stacks_in_17401_page82quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_17404_page82 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #92001D !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_17404_page82 {
	text-align: center;
}

#stacks_in_17404_page82 a{
	text-decoration: none;
}


	
		#stacks_in_17404_page82 a i:hover{
			color: #A10F2C !important;
		}
		
		
	




#stacks_in_17404_page82 .stacks_in_17404_page82quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_17404_page82 .stacks_in_17404_page82quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_17404_page82 .stacks_in_17404_page82quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_17407_page82 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #FFFFFF !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_17407_page82 {
	text-align: center;
}

#stacks_in_17407_page82 a{
	text-decoration: none;
}


	
		#stacks_in_17407_page82 a i:hover{
			color: #FFFFFF !important;
		}
		
		
	




#stacks_in_17407_page82 .stacks_in_17407_page82quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_17407_page82 .stacks_in_17407_page82quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_17407_page82 .stacks_in_17407_page82quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_17410_page82 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #92001D !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_17410_page82 {
	text-align: center;
}

#stacks_in_17410_page82 a{
	text-decoration: none;
}


	
		#stacks_in_17410_page82 a i:hover{
			color: #A10F2C !important;
		}
		
		
	




#stacks_in_17410_page82 .stacks_in_17410_page82quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_17410_page82 .stacks_in_17410_page82quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_17410_page82 .stacks_in_17410_page82quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_17413_page82 {
	padding: 0px 0px 0px 16px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:25%;
	margin: 0 0%;
}
#stacks_in_17415_page82 {
	padding:  2px;
}

/* START ICONZ CSS */

#stacks_in_17417_page82 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #92001D !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_17417_page82 {
	text-align: center;
}

#stacks_in_17417_page82 a{
	text-decoration: none;
}


	
		#stacks_in_17417_page82 a i:hover{
			color: #A10F2C !important;
		}
		
		
	




#stacks_in_17417_page82 .stacks_in_17417_page82quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_17417_page82 .stacks_in_17417_page82quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_17417_page82 .stacks_in_17417_page82quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_17420_page82 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #92001D !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_17420_page82 {
	text-align: center;
}

#stacks_in_17420_page82 a{
	text-decoration: none;
}


	
		#stacks_in_17420_page82 a i:hover{
			color: #A10F2C !important;
		}
		
		
	




#stacks_in_17420_page82 .stacks_in_17420_page82quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_17420_page82 .stacks_in_17420_page82quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_17420_page82 .stacks_in_17420_page82quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_17423_page82 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #92001D !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_17423_page82 {
	text-align: center;
}

#stacks_in_17423_page82 a{
	text-decoration: none;
}


	
		#stacks_in_17423_page82 a i:hover{
			color: #A10F2C !important;
		}
		
		
	




#stacks_in_17423_page82 .stacks_in_17423_page82quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_17423_page82 .stacks_in_17423_page82quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_17423_page82 .stacks_in_17423_page82quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
/* START ICONZ CSS */

#stacks_in_17426_page82 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #92001D !important;
	
	text-align:center;
}








/* if no text */
#stacks_in_17426_page82 {
	text-align: center;
}

#stacks_in_17426_page82 a{
	text-decoration: none;
}


	
		#stacks_in_17426_page82 a i:hover{
			color: #A10F2C !important;
		}
		
		
	




#stacks_in_17426_page82 .stacks_in_17426_page82quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_17426_page82 .stacks_in_17426_page82quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_17426_page82 .stacks_in_17426_page82quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 